<!DOCTYPE html>
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Playfair Display' rel='stylesheet'>
    <link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>

    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        body {
          height:50vh;
          display:grid;
          justify-content:center;
          align-items:center;
        }
        table {
        border-collapse: collapse;
        background-color : white;
        box-shadow: 0 8px 12px rgba(0,0,0,0.25);

        text-align: left;

        font-family: Lato;
        }

      th {
        padding: 1rem 2rem;
        letter-spacing:0.1rem;
        font-weight:900;

        font-family: Lato;
      }

        tr {
        background-color: white;
        color: black;
        text-align: left;
        font-family: Lato;
        }
        td {
        padding: 1rem 2rem;
        border: 2px solid white;
        border-radius: 50px;

        font-family: Lato;
        }
        h1 {
          font-family: Playfair Display;
          font-weight: bold;
          background: white;
          padding: 1rem 2rem;
          margin: 2rem;
          box-shadow: 0 8px 12px rgba(0,0,0,0.25);

          border-radius: 100px;
        }
    </style>
</head>
<body>
<h1 align="center">Friend List</h1>
      <table align="center">
        <thead>
          <tr>
            <th style="background-color: #DBC557;text-align:center;color: white;">Name</th>
            <th style="background-color: #DBC557;text-align:center;color: white;">NPM</th>
            <th style="background-color: #DBC557;text-align:center;color: white;">DOB</th>
          </tr>
        </thead>
        <!-- TODO loop from Friend model -->
        {% for friend in friends %}
        <tbody>
          <tr>
            <td style="text-align:left;">{{ friend.name }}</td>
            <td style="text-align:left;">{{ friend.npm }}</td>
            <td style="text-align:left;">{{ friend.birth_date }}</td>
          </tr>
        {% endfor %}
        </tbody>
      </table>
</body>
</html>